[server]
ip=213.0.68.60
port=2728
timetcp=30
version=1

[bus]
vehiculo=0
empresa=31
fuelcap=0

[otap]
url=http://btkuy.ddns.net/rut956/btkmodem

[device]
tipo=1
serie=238
modogps=1
gpsport=8500
gps=/dev/ttyUSB2
rs232=/dev/rs232

